<html>
<head>
<meta charset=utf-8 />
<meta http-equiv="Cache-Control" content="no-cache"/> <!캐시 삭제>
<meta http-equiv="Expires" content="0"/> 		<!캐시 삭제>
<meta http-equiv="Pragma" content="no-cache"/> 	<!캐시 삭제>
<title> INDEX </title>
<frameset cols="450,*" frameborder="0" bordercolor="black" bordercolor="black">
<frame src = "menu.html" bordercolor="black" noresize scrolling="auto">
<frame src = "intro.jsp" name="main" marginwidth="50">
</frameset>
</head>
<body>
INDEX

</body>
</html>